Versions Packages Information History CVEs Related Badges Report

Packages for node:terser

31 package(s) known

node-terser

4.8.0 Potentially vulnerable (4.8.0-alt1)

node-terser

4.8.0 Potentially vulnerable (4.8.0-alt1)
Apertis v2022
v2022/development

node-terser

4.1.2 Potentially vulnerable (4.1.2-8apertis1)
Apertis v2023 Development
v2023dev1/development

node-terser

4.1.2 Potentially vulnerable (4.1.2-8apertis1)
Devuan 4.0
chimaera/main

node-terser

4.1.2 Potentially vulnerable (4.1.2-8)
Devuan Unstable
unstable/main

node-terser

4.8.1 (4.8.1-1)

node-terser

4.8.1 (4.8.1-1)

terser

5.10.0 Potentially vulnerable

terser

5.10.0 Potentially vulnerable

terser

5.13.1 Potentially vulnerable

terser

5.13.1 Potentially vulnerable

terser

5.14.2

terser

5.14.2

node-terser

4.1.2 Potentially vulnerable (4.1.2-8)
Parrot
parrot-updates/main

node-terser

4.1.2 Potentially vulnerable (4.1.2-8)
Parrot
parrot/main

node-terser

4.1.2 Potentially vulnerable (4.1.2-8)

node-terser

4.1.2 Potentially vulnerable (4.1.2-8)

node-terser

3.14.1 Potentially vulnerable (3.14.1-2)

node-terser

4.1.2 Potentially vulnerable (4.1.2-8)

node-terser

4.8.1 (4.8.1-1)
Trisquel 10.0
nabia/main

node-terser

4.1.2 Potentially vulnerable (4.1.2-6)